#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #e0e0e0;
visibility: hidden;
z-index: 11;
cursor: hand;
cursor: pointer;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

-moz-box-shadow: 0 0 50px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 50px rgba(0,0,0,0.5);
box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font-family:Arial, Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;  
color: #606060; 
line-height: 1.1em;
padding: 5px 0;
text-align: right;

}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
padding: 10px;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}